#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=yazd6.59_base.ps
projection=-JM16.0c+
region=-R54.9/56.9/30.9/32.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map yazd6.59' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    32.105    56.025
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    31.352    56.425
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    31.369    56.417
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    31.277    56.406
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    32.413    55.825
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    31.355    56.290
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    31.332    56.358
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    32.664    55.432
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    32.230    55.534
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    31.385    56.729
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    32.150    56.011
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    31.882    56.277
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    32.142    55.902
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    32.172    55.905
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    32.064    56.114
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    31.645    56.049
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    31.983    55.874
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    31.893    56.199
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    32.059    55.822
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    31.774    56.021
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    31.791    56.251
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    32.030    56.171
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    32.037    55.792
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    32.542    56.152
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    31.539    56.140
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    31.831    55.984
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    31.723    56.205
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    30.982    56.412
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    31.457    56.157
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    31.569    56.204
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    31.604    56.124
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    31.818    56.179
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    31.905    56.250
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    32.003    55.718
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    32.011    55.728
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    32.042    55.049
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    31.892    55.874
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    31.880    55.887
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    31.258    56.435
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    31.679    55.433
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    32.000    55.709
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    31.986    55.725
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    32.093    56.062
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    31.806    56.252
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    31.465    56.676
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    31.350    56.226
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    32.139    56.020
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    31.588    56.128
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    32.294    55.850
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    31.917    55.937
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    31.290    56.451
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    31.426    56.752
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    31.436    56.727
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    31.445    56.708
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    32.106    55.739
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    31.299    56.454
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    31.800    55.893
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    31.872    55.864
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    32.421    55.419
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    31.271    56.488
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    32.208    55.685
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    32.264    55.586
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    31.656    56.050
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    32.160    55.957
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    32.551    55.432
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    32.248    55.603
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    32.156    56.372
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    32.176    56.312
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    31.819    56.178
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    32.261    55.590
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    31.821    56.170
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    31.518    56.152
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    31.068    56.374
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    31.838    56.009
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    32.144    56.360
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    31.626    56.010
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    32.413    55.652
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    31.316    56.357
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    31.318    56.351
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    31.392    56.348
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    32.380    56.215
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    32.100    56.397
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    31.201    56.327
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    32.031    55.561
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    31.383    56.331
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    31.449    56.431
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    31.345    56.421
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    31.803    55.895
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    32.520    55.781
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    32.321    55.337
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    32.228    55.900
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    31.613    56.106
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    31.824    55.611
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    31.597    56.071
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    31.938    56.134
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    31.460    56.077
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    32.085    55.473
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    32.015    55.673
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    32.233    55.364
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    31.608    56.117
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    32.209    56.076
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    32.340    55.530
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    31.347    56.423
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    32.283    55.582
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    32.359    55.539
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    32.096    55.577
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    31.276    56.366
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    31.301    56.378
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    31.269    56.327
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    31.696    56.193
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    32.061    55.809
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    32.046    55.810
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    32.040    55.819
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    32.263    56.366
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    32.127    56.273
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    32.089    56.150
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    31.184    56.329
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    32.080    56.055
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    31.647    56.046
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    32.281    55.788
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    32.269    55.833
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    31.299    56.451
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    32.250    55.818
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    31.646    56.048
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    32.329    55.853
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    31.470    56.202
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    32.315    55.422
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    32.448    55.510
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    32.201    55.885
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    31.767    56.183
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    31.315    56.464
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    31.803    55.704
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    32.302    56.392
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    32.226    55.607
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    31.479    56.252
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    32.197    55.703
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    32.144    55.757
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    32.145    55.762
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    31.257    56.530
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    32.131    55.807
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    32.066    56.052
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    32.101    56.120
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    32.382    55.437
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    32.304    56.299
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    31.315    56.462
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    32.279    56.126
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    31.544    56.405
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    31.476    56.225
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    31.511    56.186
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    32.019    55.834
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    31.973    56.106
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    31.974    56.122
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    31.968    56.119
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    31.981    56.119
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    31.959    56.130
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    31.980    56.119
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    31.968    55.842
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    31.919    55.927
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    32.470    55.483
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    31.829    55.978
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    31.922    56.363
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    32.366    55.504
END
gmt psxy -: -R $projection -Sl8p+t"163" -G0 -O -K << END >> $psfile
    32.145    56.004
END
gmt psxy -: -R $projection -Sl8p+t"164" -G0 -O -K << END >> $psfile
    32.100    55.189
END
gmt psxy -: -R $projection -Sl8p+t"165" -G0 -O -K << END >> $psfile
    31.561    56.161
END
gmt psxy -: -R $projection -Sl8p+t"166" -G0 -O -K << END >> $psfile
    31.272    56.415
END
gmt psxy -: -R $projection -Sl8p+t"167" -G0 -O -K << END >> $psfile
    31.976    56.131
END
gmt psxy -: -R $projection -Sl8p+t"168" -G0 -O -K << END >> $psfile
    32.048    55.799
END
gmt psxy -: -R $projection -Sl8p+t"169" -G0 -O -K << END >> $psfile
    31.810    55.976
END
gmt psxy -: -R $projection -Sl8p+t"170" -G0 -O -K << END >> $psfile
    32.295    55.561
END
gmt psxy -: -R $projection -Sl8p+t"171" -G0 -O -K << END >> $psfile
    31.987    56.112
END
gmt psxy -: -R $projection -Sl8p+t"172" -G0 -O -K << END >> $psfile
    32.080    56.184
END
gmt psxy -: -R $projection -Sl8p+t"173" -G0 -O -K << END >> $psfile
    32.201    55.173
END
gmt psxy -: -R $projection -Sl8p+t"174" -G0 -O -K << END >> $psfile
    31.622    56.076
END
gmt psxy -: -R $projection -Sl8p+t"175" -G0 -O -K << END >> $psfile
    31.351    56.247
END
gmt psxy -: -R $projection -Sl8p+t"176" -G0 -O -K << END >> $psfile
    31.342    56.307
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.108    56.020
    32.105    56.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.057    55.979
    32.105    56.025
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.357    56.422
    31.352    56.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.322    56.433
    31.352    56.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.373    56.415
    31.369    56.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.361    56.433
    31.369    56.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.279    56.399
    31.277    56.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.208    56.295
    31.277    56.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.411    55.825
    32.413    55.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.451    55.818
    32.413    55.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.356    56.285
    31.355    56.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.325    56.238
    31.355    56.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.331    56.358
    31.332    56.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.387    56.359
    31.332    56.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.662    55.429
    32.664    55.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.613    55.460
    32.664    55.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.230    55.529
    32.230    55.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.224    55.540
    32.230    55.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.382    56.728
    31.385    56.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.444    56.764
    31.385    56.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.152    56.008
    32.150    56.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.130    55.974
    32.150    56.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.883    56.273
    31.882    56.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.975    56.178
    31.882    56.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.140    55.901
    32.142    55.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.136    55.866
    32.142    55.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.172    55.905
    32.172    55.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.093    55.973
    32.172    55.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.065    56.112
    32.064    56.114
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.087    56.128
    32.064    56.114
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.643    56.046
    31.645    56.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.649    56.000
    31.645    56.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.983    55.869
    31.983    55.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.996    55.851
    31.983    55.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.896    56.193
    31.893    56.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.886    56.215
    31.893    56.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.056    55.823
    32.059    55.822
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.990    55.798
    32.059    55.822
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.776    56.020
    31.774    56.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.783    56.045
    31.774    56.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.787    56.253
    31.791    56.251
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.793    56.262
    31.791    56.251
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.026    56.174
    32.030    56.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.972    56.201
    32.030    56.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.038    55.790
    32.037    55.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.000    55.813
    32.037    55.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.542    56.150
    32.542    56.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.526    56.165
    32.542    56.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.540    56.139
    31.539    56.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.572    56.162
    31.539    56.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.832    55.983
    31.831    55.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.872    55.881
    31.831    55.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.725    56.203
    31.723    56.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.712    56.224
    31.723    56.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.982    56.411
    30.982    56.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.004    56.450
    30.982    56.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.458    56.156
    31.457    56.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.492    56.146
    31.457    56.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.569    56.203
    31.569    56.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.502    56.246
    31.569    56.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.602    56.123
    31.604    56.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.612    56.115
    31.604    56.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.819    56.175
    31.818    56.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.819    56.193
    31.818    56.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.906    56.241
    31.905    56.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.870    56.200
    31.905    56.250
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.004    55.717
    32.003    55.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.008    55.713
    32.003    55.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.012    55.726
    32.011    55.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.007    55.739
    32.011    55.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.037    55.053
    32.042    55.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.064    55.075
    32.042    55.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.891    55.872
    31.892    55.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.864    55.863
    31.892    55.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.881    55.885
    31.880    55.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.904    55.872
    31.880    55.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.258    56.433
    31.258    56.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.248    56.494
    31.258    56.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.679    55.432
    31.679    55.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.656    55.426
    31.679    55.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.000    55.707
    32.000    55.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.012    55.723
    32.000    55.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.986    55.723
    31.986    55.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.951    55.724
    31.986    55.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.093    56.060
    32.093    56.062
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.081    56.081
    32.093    56.062
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.805    56.250
    31.806    56.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.878    56.205
    31.806    56.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.464    56.676
    31.465    56.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.507    56.668
    31.465    56.676
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.350    56.225
    31.350    56.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.344    56.210
    31.350    56.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.138    56.020
    32.139    56.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.127    56.062
    32.139    56.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.588    56.128
    31.588    56.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.631    56.121
    31.588    56.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.292    55.851
    32.294    55.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.253    55.901
    32.294    55.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.916    55.936
    31.917    55.937
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.899    55.920
    31.917    55.937
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.287    56.450
    31.290    56.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.305    56.464
    31.290    56.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.432    56.750
    31.426    56.752
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.401    56.778
    31.426    56.752
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.436    56.725
    31.436    56.727
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.441    56.753
    31.436    56.727
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.447    56.706
    31.445    56.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.427    56.732
    31.445    56.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.105    55.739
    32.106    55.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.076    55.771
    32.106    55.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.299    56.452
    31.299    56.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.299    56.453
    31.299    56.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.799    55.892
    31.800    55.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.848    55.851
    31.800    55.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.873    55.862
    31.872    55.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.928    55.829
    31.872    55.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.421    55.418
    32.421    55.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.400    55.411
    32.421    55.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.269    56.477
    31.271    56.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.289    56.503
    31.271    56.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.206    55.683
    32.208    55.685
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.222    55.682
    32.208    55.685
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.265    55.585
    32.264    55.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.263    55.609
    32.264    55.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.656    56.046
    31.656    56.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673    56.056
    31.656    56.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.161    55.955
    32.160    55.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.166    55.967
    32.160    55.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.552    55.430
    32.551    55.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.546    55.424
    32.551    55.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.248    55.602
    32.248    55.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.250    55.600
    32.248    55.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.152    56.371
    32.156    56.372
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.183    56.421
    32.156    56.372
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.174    56.312
    32.176    56.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.178    56.333
    32.176    56.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.819    56.178
    31.819    56.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.854    56.201
    31.819    56.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.261    55.589
    32.261    55.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.310    55.580
    32.261    55.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.820    56.167
    31.821    56.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.860    56.193
    31.821    56.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.519    56.150
    31.518    56.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.535    56.156
    31.518    56.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.066    56.380
    31.068    56.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.084    56.446
    31.068    56.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.839    56.007
    31.838    56.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.867    56.002
    31.838    56.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.149    56.360
    32.144    56.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.174    56.380
    32.144    56.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.627    56.007
    31.626    56.010
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.632    55.975
    31.626    56.010
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.413    55.649
    32.413    55.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.426    55.643
    32.413    55.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.316    56.354
    31.316    56.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.348    56.375
    31.316    56.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.318    56.349
    31.318    56.351
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.347    56.383
    31.318    56.351
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.393    56.347
    31.392    56.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.369    56.381
    31.392    56.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.376    56.214
    32.380    56.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.395    56.253
    32.380    56.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.096    56.396
    32.100    56.397
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.121    56.420
    32.100    56.397
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.201    56.325
    31.201    56.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.147    56.367
    31.201    56.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.031    55.560
    32.031    55.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.021    55.568
    32.031    55.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.383    56.329
    31.383    56.331
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.409    56.356
    31.383    56.331
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.448    56.429
    31.449    56.431
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.489    56.470
    31.449    56.431
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.346    56.420
    31.345    56.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.342    56.420
    31.345    56.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.804    55.894
    31.803    55.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.854    55.921
    31.803    55.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.519    55.779
    32.520    55.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.490    55.836
    32.520    55.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.322    55.336
    32.321    55.337
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.283    55.359
    32.321    55.337
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.229    55.900
    32.228    55.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.230    55.897
    32.228    55.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.615    56.105
    31.613    56.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.631    56.094
    31.613    56.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.823    55.610
    31.824    55.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.803    55.602
    31.824    55.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.597    56.069
    31.597    56.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.615    56.048
    31.597    56.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.937    56.134
    31.938    56.134
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.944    56.135
    31.938    56.134
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.459    56.076
    31.460    56.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.472    56.059
    31.460    56.077
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.084    55.472
    32.085    55.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.047    55.471
    32.085    55.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.015    55.672
    32.015    55.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.998    55.679
    32.015    55.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.234    55.363
    32.233    55.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.252    55.389
    32.233    55.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.609    56.116
    31.608    56.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.626    56.106
    31.608    56.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.208    56.073
    32.209    56.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.222    56.077
    32.209    56.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.339    55.529
    32.340    55.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.303    55.537
    32.340    55.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.348    56.419
    31.347    56.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.360    56.441
    31.347    56.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.286    55.575
    32.283    55.582
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.288    55.556
    32.283    55.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.360    55.538
    32.359    55.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.339    55.546
    32.359    55.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.097    55.576
    32.096    55.577
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.100    55.594
    32.096    55.577
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.276    56.364
    31.276    56.366
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.301    56.335
    31.276    56.366
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.301    56.376
    31.301    56.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.336    56.378
    31.301    56.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.259    56.311
    31.269    56.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.295    56.372
    31.269    56.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.696    56.192
    31.696    56.193
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.738    56.175
    31.696    56.193
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.061    55.808
    32.061    55.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.045    55.809
    32.061    55.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.047    55.808
    32.046    55.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.053    55.829
    32.046    55.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.041    55.817
    32.040    55.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.036    55.806
    32.040    55.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.257    56.358
    32.263    56.366
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.278    56.398
    32.263    56.366
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.126    56.273
    32.127    56.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.122    56.309
    32.127    56.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.090    56.149
    32.089    56.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.083    56.192
    32.089    56.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.184    56.327
    31.184    56.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.217    56.369
    31.184    56.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.080    56.054
    32.080    56.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.103    56.052
    32.080    56.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.647    56.045
    31.647    56.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.661    56.054
    31.647    56.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.282    55.787
    32.281    55.788
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.284    55.800
    32.281    55.788
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.269    55.831
    32.269    55.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.271    55.853
    32.269    55.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.300    56.449
    31.299    56.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.319    56.445
    31.299    56.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.249    55.815
    32.250    55.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.267    55.808
    32.250    55.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.647    56.047
    31.646    56.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.651    56.036
    31.646    56.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.329    55.851
    32.329    55.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.338    55.849
    32.329    55.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.470    56.201
    31.470    56.202
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.499    56.208
    31.470    56.202
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.317    55.420
    32.315    55.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.305    55.412
    32.315    55.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.446    55.507
    32.448    55.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.417    55.520
    32.448    55.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.200    55.883
    32.201    55.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.220    55.957
    32.201    55.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.767    56.182
    31.767    56.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.793    56.158
    31.767    56.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.317    56.463
    31.315    56.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.336    56.482
    31.315    56.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.802    55.702
    31.803    55.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.786    55.659
    31.803    55.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.301    56.390
    32.302    56.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.326    56.397
    32.302    56.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.226    55.605
    32.226    55.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.224    55.597
    32.226    55.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.482    56.246
    31.479    56.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.507    56.252
    31.479    56.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.196    55.702
    32.197    55.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.189    55.701
    32.197    55.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.143    55.755
    32.144    55.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.141    55.788
    32.144    55.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.146    55.761
    32.145    55.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.138    55.807
    32.145    55.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.257    56.532
    31.257    56.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.283    56.540
    31.257    56.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.130    55.806
    32.131    55.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.141    55.833
    32.131    55.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.066    56.049
    32.066    56.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.088    56.028
    32.066    56.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.102    56.119
    32.101    56.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.134    56.122
    32.101    56.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.382    55.436
    32.382    55.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.363    55.451
    32.382    55.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.301    56.298
    32.304    56.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.318    56.259
    32.304    56.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.315    56.459
    31.315    56.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.350    56.467
    31.315    56.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.278    56.124
    32.279    56.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.298    56.133
    32.279    56.126
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.545    56.403
    31.544    56.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.556    56.436
    31.544    56.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.477    56.223
    31.476    56.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.484    56.211
    31.476    56.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.511    56.184
    31.511    56.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.554    56.215
    31.511    56.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.019    55.833
    32.019    55.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.013    55.806
    32.019    55.834
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.973    56.104
    31.973    56.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.985    56.130
    31.973    56.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.974    56.120
    31.974    56.122
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.981    56.092
    31.974    56.122
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.968    56.119
    31.968    56.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.985    56.099
    31.968    56.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.982    56.117
    31.981    56.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.000    56.150
    31.981    56.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.960    56.128
    31.959    56.130
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.970    56.126
    31.959    56.130
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.981    56.117
    31.980    56.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.009    56.142
    31.980    56.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.969    55.842
    31.968    55.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.999    55.866
    31.968    55.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.920    55.925
    31.919    55.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.881    55.920
    31.919    55.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.470    55.482
    32.470    55.483
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.460    55.459
    32.470    55.483
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.829    55.977
    31.829    55.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.841    55.995
    31.829    55.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.923    56.361
    31.922    56.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.954    56.385
    31.922    56.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.367    55.502
    32.366    55.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.379    55.489
    32.366    55.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.143    56.004
    32.145    56.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.168    56.016
    32.145    56.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.100    55.189
    32.100    55.189
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.103    55.191
    32.100    55.189
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.561    56.159
    31.561    56.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.606    56.121
    31.561    56.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.272    56.414
    31.272    56.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.295    56.385
    31.272    56.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.977    56.130
    31.976    56.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.988    56.147
    31.976    56.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.048    55.797
    32.048    55.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.042    55.779
    32.048    55.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.811    55.975
    31.810    55.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.830    55.976
    31.810    55.976
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.296    55.559
    32.295    55.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.316    55.574
    32.295    55.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.988    56.110
    31.987    56.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.994    56.143
    31.987    56.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.075    56.183
    32.080    56.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.079    56.217
    32.080    56.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.201    55.172
    32.201    55.173
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.192    55.144
    32.201    55.173
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.622    56.076
    31.622    56.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.635    56.084
    31.622    56.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.355    56.244
    31.351    56.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.384    56.259
    31.351    56.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.341    56.293
    31.342    56.307
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.350    56.200
    31.342    56.307
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    32.105    56.025    68.425     1.419     1.855
    31.352    56.425   -79.794     2.580     4.800
    31.369    56.417   -77.732     2.416     4.277
    31.277    56.406   -59.961     6.090     6.878
    32.413    55.825   -87.488     3.053     3.553
    31.355    56.290    75.006     2.787     4.895
    31.332    56.358   -74.153     3.583     5.479
    32.664    55.432   -80.884     1.957     2.447
    32.230    55.534   -43.277     2.140     2.354
    31.385    56.729    73.732     2.812     8.842
    32.150    56.011    73.402     1.639     2.502
    31.882    56.277    69.109     1.892     3.379
    32.142    55.902    75.570     1.599     1.930
    32.172    55.905    73.923     2.055     2.211
    32.064    56.114    59.210     1.739     2.128
    31.645    56.049    82.868     1.923     4.949
    31.983    55.874    78.132     2.432     3.286
    31.893    56.199    74.042     2.407     3.485
    32.059    55.822    68.172     2.205     2.773
    31.774    56.021    70.356     2.681     6.289
    31.791    56.251    85.733     2.094     2.861
    32.030    56.171    71.701     2.153     4.165
    32.037    55.792    29.256     1.922     3.318
    32.542    56.152    28.034     2.480     3.403
    31.539    56.140    84.523     4.061     6.660
    31.831    55.984    44.411     2.969     3.648
    31.723    56.205    81.352     2.462     5.160
    30.982    56.412   -24.952     3.336     5.939
    31.457    56.157   -80.273     1.963     2.566
    31.569    56.204    84.238     3.000     6.007
    31.604    56.124    82.140     3.741    12.140
    31.818    56.179    -2.367     1.869     2.055
    31.905    56.250     9.394     3.450     4.901
    32.003    55.718    56.576     1.728     2.281
    32.011    55.728    63.260     3.901     7.238
    32.042    55.049    42.781     3.780     4.700
    31.892    55.874    67.390     3.290     8.069
    31.880    55.887    66.584     2.122     3.594
    31.258    56.435   -31.970     2.972     7.632
    31.679    55.433   -67.294     2.409     3.969
    32.000    55.709    57.038     2.061     2.742
    31.986    55.725    39.739     2.135     2.754
    32.093    56.062    40.621     1.508     3.212
    31.806    56.252    88.403     3.838     5.831
    31.465    56.676    40.665     2.247     2.812
    31.350    56.226   -54.630     3.586     4.156
    32.139    56.020    19.892     2.692     4.776
    31.588    56.128    83.676     3.329     8.594
    32.294    55.850    62.629     4.850     8.046
    31.917    55.937    74.590     2.277     4.457
    31.290    56.451    84.611     2.057     5.711
    31.426    56.752   -85.036     1.173     1.604
    31.436    56.727    23.433     2.525     3.078
    31.445    56.708     3.681     1.451     1.655
    32.106    55.739    60.236     2.269     2.610
    31.299    56.454   -46.480     2.299     3.503
    31.800    55.893    87.362     3.869     5.361
    31.872    55.864    62.065     3.078     4.909
    32.421    55.419    80.494     2.705     4.225
    31.271    56.488    36.658     3.926     4.196
    32.208    55.685    77.816     1.718     3.046
    32.264    55.586    73.118     2.478     4.171
    31.656    56.050    82.105     2.885     3.969
    32.160    55.957    79.602     3.060     5.396
    32.551    55.432   -89.586     1.972     3.710
    32.248    55.603    80.397     2.977     5.406
    32.156    56.372    86.276     5.515     8.909
    32.176    56.312    72.139     3.338     4.806
    31.819    56.178   -89.792     3.897     5.976
    32.261    55.590    79.749     3.616     4.574
    31.821    56.170   -84.205     3.060     3.705
    31.518    56.152    76.743     3.363     3.609
    31.068    56.374   -14.588     2.516     3.662
    31.838    56.009   -81.937     1.675     2.347
    32.144    56.360    81.363     3.094     4.390
    31.626    56.010   -55.740     2.490     2.629
    32.413    55.652    75.097     2.262     2.590
    31.316    56.357   -88.375     2.316     3.736
    31.318    56.351   -10.814     1.707     2.085
    31.392    56.348   -23.601     1.346     1.867
    32.380    56.215    62.854     5.021     8.129
    32.100    56.397    74.175     3.052     6.173
    31.201    56.327   -28.843     2.163     3.238
    32.031    55.561   -21.993     2.913     3.271
    31.383    56.331    89.780     2.963     4.783
    31.449    56.431    85.607     2.325     3.584
    31.345    56.421   -29.627     2.300     3.130
    31.803    55.895   -52.803     2.244     2.546
    32.520    55.781    54.759     3.340     5.278
    32.321    55.337   -58.344     4.401     6.548
    32.228    55.900    44.437     3.485     6.018
    31.613    56.106    84.037     2.099     4.197
    31.824    55.611    52.698     3.167     4.276
    31.597    56.071    82.842     2.680     4.733
    31.938    56.134    60.825     2.661     5.605
    31.460    56.077   -63.382     4.593     6.675
    32.085    55.473    57.134     2.459     3.123
    32.015    55.673    58.669     1.506     1.926
    32.233    55.364   -76.214     2.399     3.292
    31.608    56.117    78.693     2.499     4.815
    32.209    56.076    59.363     2.599     4.868
    32.340    55.530    60.584     2.803     4.183
    31.347    56.423     8.570     2.285     3.053
    32.283    55.582   -85.978     2.435     3.072
    32.359    55.539    68.303     2.572     3.737
    32.096    55.577   -82.813     2.184     2.854
    31.276    56.366   -40.101     2.224     7.609
    31.301    56.378   -23.948     1.745     2.603
    31.269    56.327   -35.006     2.656     8.471
    31.696    56.193    73.148     2.622     4.290
    32.061    55.809    49.587     1.761     2.368
    32.046    55.810    62.215     2.857     3.987
    32.040    55.819    61.857     2.518     3.432
    32.263    56.366    63.530     4.310     7.659
    32.127    56.273    70.710     2.349     3.095
    32.089    56.150    50.173     2.607     3.782
    31.184    56.329   -13.316     1.835     2.722
    32.080    56.055    69.280     1.750     2.220
    31.647    56.046   -67.010     2.236     2.546
    32.281    55.788    66.300     2.386     2.833
    32.269    55.833    61.240     1.834     2.488
    31.299    56.451   -23.826     2.133     3.062
    32.250    55.818    45.623     4.158     6.923
    31.646    56.048   -69.517     2.434     2.856
    32.329    55.853    39.373     4.145     6.884
    31.470    56.202   -60.733     1.896     2.041
    32.315    55.422   -81.747     2.093     2.605
    32.448    55.510   -66.135     3.637     5.027
    32.201    55.885    77.177     1.931     2.735
    31.767    56.183    67.512     2.045     3.675
    31.315    56.464   -14.920     2.823     3.670
    31.803    55.704    29.984     3.879     6.058
    32.302    56.392    83.542     2.331     3.369
    32.226    55.607     8.629     2.423     3.035
    31.479    56.252   -70.719     1.758     2.033
    32.197    55.703    59.577     1.965     2.411
    32.144    55.757    64.176     1.576     1.912
    32.145    55.762    75.708     1.611     1.935
    31.257    56.530    -4.663     1.701     2.150
    32.131    55.807    85.346     1.647     2.157
    32.066    56.052    68.039     2.019     3.048
    32.101    56.120    68.696     2.082     2.769
    32.382    55.437    86.093     1.408     1.705
    32.304    56.299    74.928     2.972     3.911
    31.315    56.462   -21.907     1.620     2.650
    32.279    56.126    73.283     2.352     3.581
    31.544    56.405   -24.599     1.638     1.804
    31.476    56.225   -73.269     1.364     1.617
    31.511    56.186   -28.973     2.215     2.946
    32.019    55.834    84.424     2.629     5.027
    31.973    56.106    89.436     1.465     2.134
    31.974    56.122    83.016     1.500     2.887
    31.968    56.119    82.995     1.529     2.378
    31.981    56.119   -78.116     1.296     1.669
    31.959    56.130    89.143     1.569     2.488
    31.980    56.119    87.696     2.139     3.073
    31.968    55.842    80.256     2.083     3.247
    31.919    55.927    65.680     2.351     3.690
    32.470    55.483   -79.834     1.272     1.591
    31.829    55.978    71.150     1.343     1.830
    31.922    56.363    25.608     2.258     2.365
    32.366    55.504    85.578     1.874     3.164
    32.145    56.004    82.610     2.873     5.253
    32.100    55.189   -71.498     1.770     2.389
    31.561    56.161    80.959     1.719     3.824
    31.272    56.415   -11.800     2.282     2.819
    31.976    56.131    70.475     2.020     2.971
    32.048    55.799    54.275     1.979     2.798
    31.810    55.976    62.224     1.979     2.644
    32.295    55.561    76.468     1.726     2.001
    31.987    56.112    71.477     2.033     2.669
    32.080    56.184    75.749     1.862     2.502
    32.201    55.173   -83.791     2.398     2.693
    31.622    56.076    83.736     1.957     3.247
    31.351    56.247    87.343     1.776     2.480
    31.342    56.307    -2.845     0.071    12.222
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    32.105    56.025     0.200
    31.369    56.417     0.200
    32.142    55.902     0.200
    31.426    56.752     0.200
    31.351    56.247     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    30.935    55.011    -0.250     1.396     1.776
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    30.935    55.034   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    30.935    55.011     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    30.935    55.011     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    30.891    55.011   5 km
END
