#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=yazd6.59_dcal.ps
projection=-JM16.0c+
region=-R52.8/59.0/29.1/34.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration yazd6.59' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.872    56.015
    32.105    56.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.872    56.015
    32.105    56.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.105    56.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.398    56.498
    31.352    56.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.398    56.498
    31.369    56.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.153    56.378
    31.277    56.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.277    56.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.413    55.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.421    56.276
    31.355    56.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.355    56.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.332    56.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.664    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.664    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.664    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.664    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.664    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.664    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.664    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.230    55.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.230    55.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.230    55.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.230    55.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.230    55.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.230    55.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.230    55.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.385    56.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.015    55.934
    32.150    56.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.150    56.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.150    56.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.872    56.015
    31.882    56.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.882    56.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.882    56.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.142    55.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.015    55.934
    32.172    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.172    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.872    56.015
    32.064    56.114
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.015    55.934
    32.064    56.114
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.064    56.114
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.064    56.114
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.625    56.075
    31.645    56.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.645    56.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.015    55.934
    31.983    55.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.983    55.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.893    56.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.893    56.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.059    55.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.059    55.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.774    56.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.774    56.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.774    56.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.791    56.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.791    56.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.030    56.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.030    56.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.030    56.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.037    55.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.542    56.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.542    56.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.542    56.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.542    56.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.539    56.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.539    56.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.831    55.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.831    55.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.723    56.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.982    56.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.982    56.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.982    56.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.982    56.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.457    56.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.457    56.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.569    56.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.604    56.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.604    56.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.905    56.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.003    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.003    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.003    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.003    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.003    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.003    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.003    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.011    55.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.011    55.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.011    55.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.011    55.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.011    55.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.011    55.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.042    55.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.042    55.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.042    55.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.913    53.685
    32.042    55.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.892    55.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.892    55.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.892    55.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.892    55.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.880    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.880    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.880    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.258    56.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.258    56.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.679    55.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.679    55.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.679    55.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.679    55.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    31.679    55.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    31.679    55.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.000    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.000    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.000    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.000    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.986    55.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.986    55.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.986    55.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    31.986    55.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.093    56.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.093    56.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.806    56.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.806    56.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.465    56.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.465    56.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.350    56.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.350    56.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.350    56.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.139    56.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.139    56.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.588    56.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.588    56.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.294    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.294    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.917    55.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.290    56.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.426    56.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.426    56.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.436    56.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.436    56.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.445    56.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.445    56.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.106    55.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.106    55.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.106    55.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.106    55.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.299    56.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.299    56.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.299    56.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.299    56.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.299    56.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.800    55.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.800    55.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.800    55.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.800    55.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.872    55.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.872    55.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.872    55.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.421    55.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.271    56.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.208    55.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.208    55.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.208    55.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.208    55.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.208    55.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.208    55.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.208    55.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.264    55.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.264    55.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.160    55.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.160    55.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.551    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.551    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.551    55.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.248    55.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.248    55.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.156    56.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.176    56.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.261    55.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.261    55.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.261    55.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.261    55.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.518    56.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.068    56.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    31.068    56.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.144    56.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.144    56.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.626    56.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.626    56.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.413    55.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.413    55.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.413    55.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.316    56.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.316    56.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.318    56.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.318    56.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.392    56.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.392    56.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.380    56.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.100    56.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.100    56.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.201    56.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.201    56.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.031    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.031    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.031    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.031    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.031    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.031    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.383    56.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.383    56.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.449    56.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.449    56.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.449    56.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.449    56.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.345    56.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.345    56.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.345    56.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.803    55.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.803    55.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.520    55.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.520    55.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.520    55.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.520    55.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.321    55.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.321    55.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.321    55.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.321    55.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.228    55.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.228    55.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.228    55.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.228    55.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.228    55.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.613    56.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.613    56.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.613    56.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.824    55.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.824    55.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.824    55.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.824    55.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    31.824    55.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    31.824    55.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.597    56.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.597    56.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.597    56.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.938    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.938    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.938    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.938    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.460    56.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.460    56.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.460    56.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.460    56.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.085    55.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.085    55.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.085    55.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.085    55.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.015    55.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.015    55.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.015    55.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.015    55.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.015    55.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.015    55.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.015    55.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.233    55.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.233    55.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.233    55.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.233    55.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.233    55.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.608    56.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.608    56.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.608    56.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.209    56.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.209    56.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.209    56.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.340    55.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.340    55.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.347    56.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.283    55.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.283    55.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.283    55.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.283    55.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.359    55.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.359    55.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.359    55.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.359    55.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.359    55.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.096    55.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.096    55.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.096    55.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.096    55.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.276    56.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.276    56.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.276    56.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.276    56.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.301    56.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.301    56.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.269    56.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.269    56.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.269    56.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.696    56.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.696    56.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.061    55.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.061    55.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.061    55.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.061    55.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.061    55.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.046    55.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.046    55.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.040    55.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.040    55.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.263    56.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.263    56.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.127    56.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.127    56.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.127    56.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.089    56.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.089    56.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.089    56.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.184    56.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.184    56.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.080    56.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.080    56.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.647    56.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.647    56.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.281    55.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.269    55.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.269    55.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.269    55.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.299    56.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.299    56.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.299    56.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.250    55.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.250    55.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.250    55.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.250    55.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.250    55.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.250    55.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.646    56.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.646    56.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.646    56.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.329    55.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.329    55.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.329    55.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.470    56.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.470    56.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.470    56.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.315    55.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.448    55.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.448    55.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.448    55.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.201    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.201    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.201    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.201    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.767    56.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.767    56.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.767    56.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.315    56.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.315    56.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.803    55.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.803    55.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.803    55.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    31.803    55.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    31.803    55.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.302    56.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.302    56.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.226    55.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.226    55.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.226    55.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.226    55.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.226    55.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.479    56.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.479    56.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.479    56.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.197    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.197    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.197    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.197    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.197    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.197    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.144    55.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.144    55.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.144    55.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.144    55.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.144    55.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.144    55.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.144    55.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.145    55.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.145    55.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.145    55.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.145    55.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.145    55.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.145    55.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.145    55.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.257    56.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.257    56.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.131    55.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.131    55.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.131    55.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.131    55.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.131    55.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.131    55.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.131    55.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.066    56.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.066    56.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.066    56.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.066    56.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.101    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.101    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.382    55.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.382    55.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.382    55.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.382    55.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.304    56.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.304    56.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.315    56.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.315    56.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.315    56.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.279    56.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.279    56.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.544    56.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.544    56.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.476    56.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.476    56.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.476    56.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.476    56.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.511    56.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.019    55.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.973    56.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.974    56.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.974    56.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.968    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.968    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.981    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.959    56.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.959    56.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.980    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.980    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    31.968    55.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.968    55.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.968    55.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.919    55.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    31.919    55.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.470    55.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.470    55.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.470    55.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.470    55.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.470    55.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.470    55.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.829    55.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.829    55.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.829    55.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.922    56.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.922    56.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.366    55.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.366    55.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.366    55.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.366    55.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.366    55.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.145    56.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.145    56.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.100    55.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.100    55.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.100    55.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.100    55.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.100    55.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.100    55.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.100    55.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.561    56.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.561    56.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.561    56.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.272    56.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.272    56.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.976    56.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.976    56.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.976    56.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.048    55.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.048    55.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.048    55.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.048    55.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.048    55.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.048    55.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.048    55.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.810    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.810    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.295    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.295    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.295    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.295    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.295    55.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.987    56.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.987    56.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.987    56.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.080    56.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.080    56.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.390    54.592
    32.201    55.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.201    55.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.201    55.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.244    54.408
    32.201    55.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    32.201    55.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.201    55.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    32.201    55.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.622    56.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.622    56.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.622    56.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    31.622    56.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    31.622    56.076
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    31.590    55.567     0.300
    32.244    54.408     0.300
    31.390    54.613     0.300
    30.376    56.477     0.300
    29.986    56.761     0.300
    31.913    53.685     0.300
    32.390    54.592     0.300
    33.028    56.686     0.300
    30.968    56.536     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    31.872    56.015     0.250
    31.398    56.498     0.250
    31.153    56.378     0.250
    31.421    56.276     0.250
    32.015    55.934     0.250
    31.625    56.075     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.105    56.025     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.352    56.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.369    56.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.277    56.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.413    55.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.355    56.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.332    56.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.664    55.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.230    55.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.385    56.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.150    56.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.882    56.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.142    55.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.172    55.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.064    56.114     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.645    56.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.983    55.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.893    56.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.059    55.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.774    56.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.791    56.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.030    56.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.037    55.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.542    56.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.539    56.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.831    55.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.723    56.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.982    56.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.457    56.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.569    56.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.604    56.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.818    56.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.905    56.250     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.003    55.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.011    55.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.042    55.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.892    55.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.880    55.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.258    56.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.679    55.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.000    55.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.986    55.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.093    56.062     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.806    56.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.465    56.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.350    56.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.139    56.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.588    56.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.294    55.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.917    55.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.290    56.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.426    56.752     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.436    56.727     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.445    56.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.106    55.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.299    56.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.800    55.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.872    55.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.421    55.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.271    56.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.208    55.685     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.264    55.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.656    56.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.160    55.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.551    55.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.248    55.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.156    56.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.176    56.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.819    56.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.261    55.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.821    56.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.518    56.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.068    56.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.838    56.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.144    56.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.626    56.010     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.413    55.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.316    56.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.318    56.351     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.392    56.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.380    56.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.100    56.397     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.201    56.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.031    55.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.383    56.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.449    56.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.345    56.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.803    55.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.520    55.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.321    55.337     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.228    55.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.613    56.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.824    55.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.597    56.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.938    56.134     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.460    56.077     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.085    55.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.015    55.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.233    55.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.608    56.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.209    56.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.340    55.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.347    56.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.283    55.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.359    55.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.096    55.577     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.276    56.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.301    56.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.269    56.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.696    56.193     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.061    55.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.046    55.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.040    55.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.263    56.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.127    56.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.089    56.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.184    56.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.080    56.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.647    56.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.281    55.788     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.269    55.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.299    56.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.250    55.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.646    56.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.329    55.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.470    56.202     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.315    55.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.448    55.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.201    55.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.767    56.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.315    56.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.803    55.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.302    56.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.226    55.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.479    56.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.197    55.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.144    55.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.145    55.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.257    56.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.131    55.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.066    56.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.101    56.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.382    55.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.304    56.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.315    56.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.279    56.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.544    56.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.476    56.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.511    56.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.019    55.834     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.973    56.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.974    56.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.968    56.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.981    56.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.959    56.130     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.980    56.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.968    55.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.919    55.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.470    55.483     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.829    55.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.922    56.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.366    55.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.145    56.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.100    55.189     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.561    56.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.272    56.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.976    56.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.048    55.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.810    55.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.295    55.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.987    56.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.080    56.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.201    55.173     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.622    56.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.351    56.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.342    56.307     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    31.869    56.026     0.000   222.000   222.000
    31.869    56.026     0.000   444.000   444.000
END
