#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=yazd6.59_epa_1.ps
projection=-JM16.0c+
region=-R19.6/92.2/0.9/62.8
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: P yazd6.59' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
# Raypaths
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.662    73.777
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    40.320    36.545
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    39.517    75.973
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.500    76.970
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    31.128    77.167
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.670    34.951
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.792    34.915
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.833    74.617
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    41.081    36.046
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    16.933    43.750
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.921    75.597
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    44.800    37.433
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    18.530    73.849
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    44.949    34.116
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    36.748    29.909
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    17.308    74.183
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.167    79.983
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    51.731    39.200
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    53.058    70.283
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    56.429    58.562
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.794    82.290
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    56.827    60.637
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    17.417    78.553
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.715    78.620
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    55.114    36.569
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    55.738    37.625
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.814    87.705
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    17.721    83.329
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    53.937    84.798
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    54.500    27.833
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    29.700    91.150
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.631    22.708
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    47.918    19.894
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    25.567    91.883
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    54.013    23.181
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    61.444    26.077
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    33.012    35.392
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    39.725    33.639
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    14.885    39.327
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    52.951    69.004
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.350    83.760
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.003    84.637
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.609    85.106
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.790    85.280
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.571    85.409
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.911    85.879
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.998    28.818
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.491    25.945
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.220    19.798
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.683    77.217
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    23.241    77.424
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    39.725    33.639
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    53.025    70.388
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.435    58.016
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.228    74.513
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.701    29.224
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    53.948    84.819
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    39.869    32.794
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    34.962    33.331
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    37.823    30.522
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    44.458    28.413
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    44.690    27.931
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    37.069    25.531
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    35.288    24.890
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.867    26.728
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.119    26.543
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.701    29.224
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.437    25.050
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    47.615    25.217
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.792    22.711
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    48.933    22.273
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    48.902    21.461
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    48.483    20.486
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.131    73.694
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.794    82.290
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.694    29.208
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    53.948    84.819
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.417    21.244
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    33.015    35.403
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.435    58.016
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.638    74.494
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    28.100    82.990
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.770    83.600
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.623    78.530
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.577    85.396
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.860    87.390
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    11.530    42.847
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    39.725    33.639
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.794    82.290
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    53.952    84.819
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.058    43.043
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    34.278    35.946
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    33.904    35.654
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.241    59.959
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.251    59.943
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.256    59.943
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.256    59.943
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.258    59.937
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.261    59.918
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.259    59.947
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.261    59.969
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.274    59.943
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.078    75.250
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.656    74.948
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.267    74.500
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.999    74.751
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    38.852    35.846
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.893    76.339
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.272    76.947
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.163    77.048
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    14.573    44.392
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    48.244    72.338
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.059    78.406
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.168    78.435
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.466    78.684
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.147    79.022
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.157    79.462
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.327    79.485
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.002    78.406
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.982    72.678
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    51.203    41.722
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    51.216    39.166
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    53.025    70.388
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    51.672    39.208
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.808    81.977
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    52.601    38.928
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.770    82.300
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.660    86.190
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    26.950    86.600
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    47.450    84.866
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    27.350    87.710
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    48.135    28.351
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.851    26.650
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.512    26.649
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    50.678    29.168
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.967    25.389
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    47.618    25.212
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    47.644    25.200
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.448    23.769
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    44.782    21.713
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    45.617    21.617
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    46.268    21.660
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    48.631    22.293
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.418    20.300
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    58.462    26.735
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    61.444    26.077
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    61.444    26.079
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    41.433    76.000
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    42.130    77.180
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    41.729    77.805
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.256    59.943
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    39.842    32.776
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    52.393    47.624
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    58.585    49.416
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    49.701    87.432
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    41.348    19.865
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    43.955    42.686
    31.869    56.026
END
gmt psxy -: -R $projection -W0.1p,black -O -K << END >> $psfile
    48.130    22.539
    31.869    56.026
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.662    73.777     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.320    36.545     0.685
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.517    75.973     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.500    76.970     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.128    77.167     0.188
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.670    34.951     0.782
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.792    34.915     0.602
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.833    74.617     0.321
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.081    36.046     0.952
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.933    43.750    -0.353
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.921    75.597     0.553
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.800    37.433     0.826
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.530    73.849     0.688
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.949    34.116     0.603
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.748    29.909     0.628
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.308    74.183     0.654
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.167    79.983     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.731    39.200     0.510
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.058    70.283     0.549
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    56.429    58.562     0.711
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    56.827    60.637     0.696
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.417    78.553     0.666
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.715    78.620     0.640
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.114    36.569     0.532
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.738    37.625     0.381
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.814    87.705     0.697
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.721    83.329     0.374
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.937    84.798     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.500    27.833     0.677
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.700    91.150     0.505
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.631    22.708     0.691
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.918    19.894     0.676
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.567    91.883     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.013    23.181     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.838    18.147     0.697
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.308    16.594     0.669
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.251    15.523     0.567
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.350    16.322     0.622
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.843    16.293     0.825
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.850    14.266     0.476
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.444    26.077     0.493
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.988    14.542     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.845    13.702     0.474
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.845    13.702     0.466
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.131    13.578     0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.411    99.814     0.780
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.873    13.943     0.755
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.308    13.003     0.712
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.264    11.636     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.233    12.448     0.661
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.114    14.915     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.221    11.209     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.345    11.104     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.692    11.222     0.741
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    67.569    33.405     0.436
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    67.898    34.651     0.670
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.287     9.880     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.667   100.993     0.892
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.548     8.999     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.842    10.372     0.741
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.415     8.908     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.935    10.317     0.702
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.330     8.330     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.382   103.281     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.876     8.004     0.402
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.223     8.447     0.724
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.133    13.694     0.474
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.863     7.435     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.087   103.844     0.488
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.681   103.644     0.580
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.363     7.299     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.412     7.276     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.882     7.548     0.466
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.216     7.158     0.223
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.727     6.771     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.498     6.751     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.516     6.732     0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.052     6.679     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.817     6.853     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.334     6.509     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    56.455     9.173     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.006     6.348     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.910   103.758     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.918     5.880    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.665     6.153     0.504
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.458    98.943     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.976     5.575     0.223
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.040    11.215     0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.040    11.215     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.649     9.598     0.640
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    69.535    25.506     0.541
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.123   102.740     0.428
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.502     5.052     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.102     4.823     0.684
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.059     4.208     0.694
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.076     3.857     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.645     3.841     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.268     3.859     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.062     3.506     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.791     3.353     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.558     2.846     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.341     2.217     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.926     2.064     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.304     1.516     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.039   108.921     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.459   106.664     0.413
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.940     0.740     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.594   359.878     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.602   359.854     0.115
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.849   111.564     0.610
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.763   359.518     0.269
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.388   359.142     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.899   359.441     0.305
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.364   359.528     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.113   358.775     0.289
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.591   359.032     0.563
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.254   357.443     0.395
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    57.819   114.004     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.645   358.452     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.333   356.841     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.317   356.795     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.639   357.497     0.398
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.815   357.407     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.898   357.110     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.643   355.846     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.674   356.037     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.018   116.168     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.164   356.214     0.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.029   109.843     0.500
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.267   119.742     0.506
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.211   117.124     0.580
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.276   352.284     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.400   352.456     0.506
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.840   352.522     0.441
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.532   351.987     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.618   351.589     0.659
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.801   125.448     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.031   129.681     0.274
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.230   131.750     0.419
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.442   127.884     0.404
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     6.670   355.144     0.523
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     6.361   355.259     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     6.645   354.980     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -25.015    25.597     0.615
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.933   152.382     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.575   150.768     0.647
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.954   142.755     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -28.614    25.256     0.523
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    68.039   166.271     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    74.687   265.100     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    68.307   226.480     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.832   293.166     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.874   212.149     0.527
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.771   213.113     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -18.098   125.640     0.416
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.592   210.869     0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.561   245.384     0.382
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -12.711   132.440     0.472
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.493   245.395     0.387
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -19.943   134.339     0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -23.666   133.904     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.250   264.125     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.012    35.392     0.927
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.697
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.885    39.327     0.623
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.951    69.004     0.474
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.350    83.760     0.504
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.003    84.637     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.609    85.106     0.564
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.790    85.280     0.571
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.571    85.409     0.521
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.911    85.879     0.565
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.998    28.818     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.491    25.945     0.946
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.220    19.798     0.832
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.611     6.088     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.865   107.053     0.534
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.272   109.487     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.683    77.217     0.483
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.241    77.424     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.665
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.025    70.388     0.566
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.835   106.395     0.559
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.148     1.695     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.762   265.913     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.435    58.016     0.587
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.228    74.513     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.701    29.224     0.485
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.948    84.819     0.459
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.869    32.794     0.707
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.962    33.331     0.928
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.823    30.522     0.764
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.458    28.413     0.663
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.690    27.931     0.881
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.069    25.531     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.288    24.890     0.512
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.867    26.728     0.963
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.119    26.543     1.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.701    29.224     0.515
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.437    25.050     0.819
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.615    25.217     0.803
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.792    22.711     0.775
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.933    22.273     1.023
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.902    21.461     0.922
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.483    20.486     0.753
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.494    18.836     0.926
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.374    17.277     0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.777    17.542     0.559
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.928    15.862     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.918    31.312     0.596
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.507    16.012     0.750
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.288     2.210     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    78.178    16.370     0.626
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.148     1.695     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.777   218.842     0.631
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.968   215.397     0.735
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    57.783   207.417     0.523
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.131    73.694    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     0.503
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.694    29.208     0.520
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.948    84.819     0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.417    21.244     0.640
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.100   209.015     0.697
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.104   210.551     0.654
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.015    35.403     0.514
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.435    58.016     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.638    74.494     0.495
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.100    82.990     0.401
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.770    83.600     0.429
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.623    78.530     0.612
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.577    85.396     0.619
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.860    87.390     0.685
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.442   127.884     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.530    42.847     0.592
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.528
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     0.519
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.952    84.819     0.401
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.058    43.043    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.278    35.946     0.540
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.904    35.654     0.671
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.241    59.959     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.251    59.943     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.256    59.943     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.256    59.943     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.258    59.937     0.089
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.261    59.918     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.259    59.947     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.261    59.969     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.274    59.943     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.078    75.250     0.821
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.656    74.948     0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.267    74.500     0.441
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.999    74.751     0.839
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.852    35.846     0.303
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.893    76.339     0.398
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.272    76.947     0.183
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.163    77.048     0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.573    44.392     0.969
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.244    72.338     0.609
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.059    78.406     0.390
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.168    78.435     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.466    78.684     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.147    79.022     0.445
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.157    79.462     1.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.327    79.485     0.649
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.002    78.406     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.982    72.678     0.544
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.203    41.722     0.587
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.216    39.166     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.025    70.388     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.672    39.208     0.607
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.808    81.977     0.530
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.601    38.928     0.532
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.770    82.300     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.660    86.190     0.517
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.950    86.600     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.450    84.866     0.269
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.350    87.710     0.475
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.135    28.351     0.813
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.851    26.650     0.971
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.512    26.649     0.774
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.678    29.168     0.468
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.967    25.389     0.763
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.618    25.212     0.456
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.644    25.200     0.626
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.448    23.769     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.782    21.713     0.628
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.617    21.617     0.634
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.268    21.660     0.986
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.631    22.293     0.713
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.418    20.300     1.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.462    26.735     0.482
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.295    15.487     1.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.354    13.402     0.925
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.444    26.077     0.512
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.444    26.079     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.914    14.787     1.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.078    13.345     0.479
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.837    13.702     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.747    12.512     0.370
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.127    37.252     0.645
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.336    11.576     0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.021    10.729     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.487    10.762     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.691    11.220     0.531
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.780     9.880     0.343
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.472     9.347     0.153
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.732     9.346     0.521
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.814    98.944     0.407
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.813    98.948     0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.458    98.943     0.478
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.420    98.959     0.263
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.602    30.738     0.332
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.835   106.395     0.534
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.113    11.715     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.050    11.294     0.328
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.040    11.215     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.031    10.778     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     5.290   100.650     0.608
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.694    98.924     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.546   355.652     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.374   352.206     0.567
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.428   352.608     0.358
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.175   352.961     0.332
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.716   352.105     0.645
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.112   351.471     0.515
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    13.153     1.692    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -15.277    28.188     0.676
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.738   127.250     0.774
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    71.649   128.867     0.491
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.442   127.884     0.414
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.497   355.983     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.200   131.989     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.769   136.422     0.454
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    72.576   321.546     0.483
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.543   138.207     0.416
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.542   138.209     0.707
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.108   157.699     0.651
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -9.755   124.267     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.777   188.299     0.572
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    68.641   210.428     0.620
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    67.227   209.799     0.509
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.031   209.261     0.623
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.771   213.113     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.419   207.918     0.543
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.732   211.065     0.551
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.451   209.713     0.530
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.065   220.609     0.371
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.464   209.257     0.430
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.808   211.667     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.493   214.080     0.540
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.825   222.496     0.379
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -19.943   134.339     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -23.665   133.905     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.433    76.000     0.712
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.130    77.180     0.760
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.729    77.805     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.256    59.943    -0.476
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.842    32.776     0.590
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.393    47.624     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.585    49.416     0.549
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.701    87.432     0.647
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.348    19.865     0.516
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    67.429   215.419     0.662
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.955    42.686    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.130    22.539     1.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.215    18.643     0.593
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.363    18.260     0.793
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.170    17.539     0.675
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.417    17.332     1.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.683    16.558     0.666
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.700    16.296     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.826    15.457     0.585
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.691    13.638     0.484
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    42.662    73.777   EKS2 
    40.320    36.545   TOKT 
    39.517    75.973   KSH  
    31.500    76.970   SDNR 
    31.128    77.167   SMLA 
    29.670    34.951   EIL  
    29.792    34.915   MBH  
    42.833    74.617   FRU  
    41.081    36.046   KVT  
    16.933    43.750   SADA 
    42.921    75.597   TKM2 
    44.800    37.433   ANN  
    18.530    73.849   POO  
    44.949    34.116   SIM  
    36.748    29.909   ELL  
    17.308    74.183   KAD  
    23.167    79.983   JBP  
    51.731    39.200   VOR  
    53.058    70.283   BRVK 
    56.429    58.562   ARU  
    46.794    82.290   MKAR 
    56.827    60.637   SVE  
    17.417    78.553   HYB  
    50.715    78.620   KURK 
    55.114    36.569   OBN  
    55.738    37.625   MOS  
    43.814    87.705   WMQ  
    17.721    83.329   VIS  
    53.937    84.798   ZAL  
    54.500    27.833   MNK  
    29.700    91.150   LSA  
    49.631    22.708   KWP  
    47.918    19.894   PSZ  
    25.567    91.883   SHL  
    54.013    23.181   SUW  
    49.838    18.147   OKC  
    49.308    16.594   VRAC 
    47.251    15.523   ARSA 
    50.350    16.322   DPC  
    50.843    16.293   KSP  
    47.850    14.266   MOA  
    61.444    26.077   FINES
    49.988    14.542   PRU  
    48.845    13.702   GEC2 
    48.845    13.702   GERES
    49.131    13.578   KHC  
    39.411    99.814   GTA  
    50.873    13.943   BRG  
    51.308    13.003   CLL  
    47.264    11.636   WTTA 
    50.233    12.448   NKC  
    55.114    14.915   BSD  
    47.221    11.209   SQTA 
    47.345    11.104   MOTA 
    49.692    11.222   GRF  
    67.569    33.405   APA  
    67.898    34.651   LVZ  
    47.287     9.880   DAVA 
    51.667   100.993   MOY  
    42.548     8.999   PGF  
    51.842    10.372   CLZ  
    47.415     8.908   WILA 
    53.935    10.317   BSEG 
    48.330     8.330   BFO  
    50.382   103.281   ZAK  
    47.876     8.004   FELD 
    50.223     8.447   TNS  
    60.133    13.694   HFS  
    43.863     7.435   SBF  
    36.087   103.844   LZH  
    51.681   103.644   TLY  
    46.363     7.299   SENIN
    48.412     7.276   CDF  
    49.882     7.548   ABH  
    48.216     7.158   ECH  
    44.727     6.771   MBDF 
    45.498     6.751   LPG  
    45.516     6.732   LPL  
    45.052     6.679   BNI  
    47.817     6.853   HINF 
    43.334     6.509   LMR  
    56.455     9.173   MUD  
    48.006     6.348   HAU  
    30.910   103.758   CD2  
    44.918     5.880   ORIF 
    49.665     6.153   WLF  
    18.458    98.943   CMAR 
    43.976     5.575   SMRF 
    61.040    11.215   NB2  
    61.040    11.215   NOA  
    59.649     9.598   KONO 
    69.535    25.506   ARCES
    25.123   102.740   KMI  
    48.502     5.052   MEZF 
    50.102     4.823   GIVF 
    50.059     4.208   BAIF 
    44.076     3.857   LASF 
    46.645     3.841   SMF  
    47.268     3.859   LOR  
    47.062     3.506   SSF  
    46.791     3.353   AVF  
    46.558     2.846   BGF  
    43.341     2.217   MTLF 
    44.926     2.064   CAF  
    45.304     1.516   NE18 
    34.039   108.921   XAN  
    26.459   106.664   GYA  
    44.940     0.740   LFF  
    48.594   359.878   LDF  
    46.602   359.854   MFF  
    40.849   111.564   HHC  
    48.763   359.518   FLN  
    48.388   359.142   GRR  
    42.899   359.441   ETSF 
    40.364   359.528   EMOS 
    43.113   358.775   SJPF 
    39.591   359.032   ECHE 
    48.254   357.443   SGMF 
    57.819   114.004   BOD  
    38.645   358.452   ETOB 
    55.333   356.841   EKA  
    55.317   356.795   ESK  
    38.639   357.497   EVIA 
    37.815   357.407   EHUE 
    36.898   357.110   EBER 
    40.643   355.846   GUD  
    39.674   356.037   ESDC 
    40.018   116.168   BJT  
    38.164   356.214   EBAN 
    19.029   109.843   QIZ  
    49.267   119.742   HIA  
    36.211   117.124   TIA  
    41.276   352.284   PVRL 
    40.400   352.456   MTE  
    39.840   352.522   PCBR 
    38.532   351.987   EVO  
    39.618   351.589   PTOM 
    43.801   125.448   CN2  
    62.031   129.681   YAK  
    49.230   131.750   KLR  
    37.442   127.884   KSAR 
     6.670   355.144   DBIC 
     6.361   355.259   KIC  
     6.645   354.980   TIC  
   -25.015    25.597   LBTB 
    62.933   152.382   SEY  
    59.575   150.768   MA2  
    46.954   142.755   YSS  
   -28.614    25.256   BOSA 
    68.039   166.271   BILL 
    74.687   265.100   RES  
    68.307   226.480   INK  
    54.832   293.166   SCHQ 
    64.874   212.149   COLA 
    64.771   213.113   ILAR 
   -18.098   125.640   FITZ 
    61.592   210.869   PMR  
    62.561   245.384   YKW3 
   -12.711   132.440   KAKA 
    62.493   245.395   YKA  
   -19.943   134.339   WRA  
   -23.666   133.904   ASAR 
    50.250   264.125   ULM  
    33.012    35.392   MRNI 
    39.725    33.639   BR131
    14.885    39.327   ABSE 
    52.951    69.004   ZRNK 
    28.350    83.760   DANN 
    28.003    84.637   GKN  
    27.609    85.106   DMN  
    27.790    85.280   KKN  
    27.571    85.409   PKI  
    27.911    85.879   GUN  
    46.998    28.818   KIS  
    45.491    25.945   MLR  
    50.220    19.798   OJC  
    46.611     6.088   CABF 
    47.865   107.053   ULN  
    30.272   109.487   ENH  
    28.683    77.217   NDI  
    23.241    77.424   BHPL 
    39.725    33.639   BRTR 
    53.025    70.388   BVAR 
    47.835   106.395   SONM 
    13.148     1.695   TORD 
    58.762   265.913   FCC  
    50.435    58.016   AKTK 
    42.228    74.513   UCH  
    50.701    29.224   AKASG
    53.948    84.819   ZALV 
    39.869    32.794   ANTO 
    34.962    33.331   CSS  
    37.823    30.522   ISP  
    44.458    28.413   TIRR 
    44.690    27.931   HARR 
    37.069    25.531   APE  
    35.288    24.890   IDI  
    45.867    26.728   VRI  
    45.119    26.543   ISR  
    50.701    29.224   AKBB 
    45.437    25.050   VOIR 
    47.615    25.217   BURAR
    46.792    22.711   DRGR 
    48.933    22.273   KOLS 
    48.902    21.461   CRVS 
    48.483    20.486   KECS 
    48.494    18.836   VYHS 
    48.374    17.277   MODS 
    49.777    17.542   MORC 
    47.928    15.862   CONA 
    62.918    31.312   JOF  
    50.507    16.012   UPC  
    46.288     2.210   TCF  
    78.178    16.370   SPITS
    13.148     1.695   TOA0 
    64.777   218.842   EGAK 
    60.968   215.397   BMRM 
    57.783   207.417   KDAK 
    42.131    73.694   AML  
    46.794    82.290   MK31 
    50.694    29.208   KIEV 
    53.948    84.819   ZAA0 
    49.417    21.244   STHS 
    64.100   209.015   BPAW 
    60.104   210.551   SEW  
    33.015    35.403   MMAI 
    50.435    58.016   AKTO 
    42.638    74.494   AAK  
    28.100    82.990   PYUN 
    27.770    83.600   KOLN 
    50.623    78.530   KURBB
    27.577    85.396   PKIN 
    26.860    87.390   ODAN 
    37.442   127.884   KSRS 
    11.530    42.847   ATD  
    39.725    33.639   BR101
    46.794    82.290   MK32 
    53.952    84.819   ZAA1 
    45.058    43.043   GOF  
    34.278    35.946   HWQ  
    33.904    35.654   BHL  
    49.241    59.959   AB07 
    49.251    59.943   AB03 
    49.256    59.943   AB01 
    49.256    59.943   AB31 
    49.258    59.937   AB04 
    49.261    59.918   AB09 
    49.259    59.947   AB02 
    49.261    59.969   AB06 
    49.274    59.943   AB05 
    42.078    75.250   KZA  
    42.656    74.948   KBK  
    43.267    74.500   USP  
    42.999    74.751   CHMS 
    38.852    35.846   BNN  
    43.893    76.339   KUU  
    43.272    76.947   AAA  
    43.163    77.048   MDOK 
    14.573    44.392   DAMY 
    48.244    72.338   OTUK 
    43.059    78.406   SATY 
    43.168    78.435   ZHN  
    43.466    78.684   KPKS 
    43.147    79.022   UZB  
    43.157    79.462   SHLS 
    43.327    79.485   PDGK 
    45.002    78.406   TDK  
    49.982    72.678   BRZS 
    51.203    41.722   VRH  
    51.216    39.166   VSR  
    53.025    70.388   BVA0 
    51.672    39.208   VORR 
    46.808    81.977   MAKZ 
    52.601    38.928   LPSR 
    46.770    82.300   MK01 
    27.660    86.190   JIRN 
    26.950    86.600   RAMN 
    47.450    84.866   ZSN  
    27.350    87.710   TAPN 
    48.135    28.351   SORM 
    45.851    26.650   PLOR 
    46.512    26.649   TESR 
    50.678    29.168   AK11 
    45.967    25.389   DOPR 
    47.618    25.212   BUR04
    47.644    25.200   BUR08
    45.448    23.769   LOT  
    44.782    21.713   MDVR 
    45.617    21.617   BZS  
    46.268    21.660   SIRR 
    48.631    22.293   UZH  
    49.418    20.300   NIE  
    58.462    26.735   VSU  
    49.295    15.487   TREC 
    42.354    13.402   AQU  
    61.444    26.077   FIA0 
    61.444    26.079   FIA1 
    49.914    14.787   GOPC 
    47.078    13.345   KBA  
    48.837    13.702   GEA0 
    46.747    12.512   ABTA 
    -1.127    37.252   KMBO 
    47.336    11.576   WATA 
    47.021    10.729   FETA 
    47.487    10.762   RETA 
    49.691    11.220   GRFO 
    46.780     9.880   DAVOX
    46.472     9.347   TUE  
    35.732     9.346   KEST 
    18.814    98.944   CHTO 
    18.813    98.948   CMMT 
    18.458    98.943   CM31 
    18.420    98.959   CM01 
    -0.602    30.738   MBAR 
    47.835   106.395   SONA0
    61.113    11.715   NC405
    61.050    11.294   NB201
    61.040    11.215   NB200
    61.031    10.778   NBO00
     5.290   100.650   KULM 
     2.694    98.924   PSI  
    39.546   355.652   PAB  
    41.374   352.206   POLO 
    39.428   352.608   PMRV 
    38.175   352.961   PBAR 
    40.716   352.105   PVIS 
    38.112   351.471   PNCL 
    13.153     1.692   TOA1 
   -15.277    28.188   LSZ  
    53.738   127.250   ZEA  
    71.649   128.867   TIXI 
    37.442   127.884   KS15 
    14.497   355.983   KOWA 
    44.200   131.989   USRK 
    50.769   136.422   GRNR 
    72.576   321.546   SUMG 
    36.543   138.207   MAJO 
    36.542   138.209   MJAR 
    53.108   157.699   PETK 
    -9.755   124.267   SOEI 
    63.777   188.299   GAMB 
    68.641   210.428   TOLK 
    67.227   209.799   COLD 
    65.031   209.261   MLY  
    64.771   213.113   ILB  
    63.419   207.918   CAST 
    63.732   211.065   MCK  
    63.451   209.713   TRF  
    64.065   220.609   DAWY 
    61.464   209.257   SUA  
    61.808   211.667   SML  
    61.493   214.080   KLU  
    60.825   222.496   HYT  
   -19.943   134.339   WR1  
   -23.665   133.905   AS31 
    41.433    76.000   NRN  
    42.130    77.180   KDJ  
    41.729    77.805   TARG 
    49.256    59.943   ABKAR
    39.842    32.776   BR231
    52.393    47.624   BELG 
    58.585    49.416   KIRV 
    49.701    87.432   DGZ  
    41.348    19.865   TIR  
    67.429   215.419   BMAR 
    43.955    42.686   KIV  
    48.130    22.539   TRPA 
    46.215    18.643   MORH 
    47.363    18.260   CSKK 
    47.170    17.539   MPLH 
    47.417    17.332   EGYH 
    47.683    16.558   SOP  
    47.700    16.296   RONA 
    45.826    15.457   CRES 
    47.691    13.638   BIOA 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
     9.283    23.135   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
     5.383    25.925    -0.500
     5.383    29.915    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
     5.383    33.335     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
     5.383    37.325     0.250
     5.383    41.315     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
     7.393    23.126   Station Residuals (sec.)
     2.383    24.125   -2
     2.383    28.325   -1
     2.383    32.825   0
     2.383    35.675   +1
     2.383    39.725   +2
END
