#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=yazd6.59_epa_2.ps
projection=-JM16.0c+
region=-R2.0/109.8/-14.1/77.8
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: S yazd6.59' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    31.869    56.026     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.670    34.951     0.659
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.833    74.617    -0.445
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     1.720
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.814    87.705    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.308    13.003     1.641
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.087   103.844     0.667
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.123   102.740     0.549
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.029   109.843    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.616   129.592    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.955    42.686    -1.363
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.638    74.494     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.435    58.016     1.443
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.163    77.048     0.855
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.417    78.553     1.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.411    99.814     0.797
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.849   111.564     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.031   129.681     0.418
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    56.429    58.562     2.019
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    29.670    34.951   EIL  
    42.833    74.617   FRU  
    46.794    82.290   MKAR 
    43.814    87.705   WMQ  
    51.308    13.003   CLL  
    36.087   103.844   LZH  
    25.123   102.740   KMI  
    19.029   109.843   QIZ  
    44.616   129.592   MDJ  
    43.955    42.686   KIV  
    42.638    74.494   AAK  
    50.435    58.016   AKTO 
    43.163    77.048   MDOK 
    17.417    78.553   HYB  
    39.411    99.814   GTA  
    40.849   111.564   HHC  
    62.031   129.681   YAK  
    56.429    58.562   ARU  
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    -1.516     7.228   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    -7.366    11.413    -0.500
    -7.366    17.398    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    -7.366    22.528     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    -7.366    28.513     0.250
    -7.366    34.498     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    -4.351     7.215   Station Residuals (sec.)
   -11.866     8.713   -2
   -11.866    15.013   -1
   -11.866    21.763   0
   -11.866    26.038   +1
   -11.866    32.113   +2
END
